
@charset "utf-8";
/* CSS Document */
a:link {color:"blue"; text-decoration: none}
a:visited {color:"green"; text-decoration: none }
	a:hover {color: white; background-color: black }
	a:focus {color: white; background-color: black; outline:2px solid red; }
	body	{font-family: "Arial", "sans-serif"}
	
p            { font-size: 12pt }



.center {text-align: center;} 
.right {text-align:right;}
.left {text-align:left;}
.justify{text-align:justify;}
.inline{display:inline;}
.FloatRight{float:right;}
.FloatLeft{float:left}
article#main-content {float:right; width:76%;}

h1 {font-size:2.5em;}
h2 {font-size:1.875em;}
.alert {background-color:lightyellow;padding:2%;}

nav#main-nav {float: left; width:15%;}
footer {padding-top:2%; clear:both;}
a img:hover {background-color:transparent;}

ul.none {list-style-type: none;}

p.c {text-align: center;} 

